Bug 249576 - can't format drive /tmp/sda1 (doesn't exist)
can't format drive /tmp/sda1 (doesn't exist)
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-07-25 11:45 EDT by G. Michael Carter
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-25 00:21:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description G. Michael Carter 2007-07-25 11:45:14 EDT
Description of problem:
I created a kickstart file, and revisor package.   During the install under qemu
it fails formating /boot   The volGroup formats fine.   But when it get's to the
/boot (sda1) drive it fails.  (saying sda1 is invalid)

I did some digging.   At the time of the error message I did a fdisk -l.   All
the partitions have been wiped on all the virtual drives.   Looks like this is
why it's failing.   

How do I debug this?  Why does it only format the volGroups ok but then fail on
the normal partitions?   Why is the fdisk -l coming up with no partitions?

Any help, please.  Thanks.
Comment 1 Jeremy Katz 2007-07-25 16:44:02 EDT
Does this fail with the original Fedora 7 release?
Comment 2 Brian Powell 2008-04-25 00:21:03 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "CLOSED INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note that maintenance for Fedora 7 will end 30 days after the GA of Fedora 9.

Note You need to log in before you can comment on or make changes to this bug.